<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    <meta name="robots" content="noindex, nofollow" />
    <meta name="googlebot" content="noindex, nofollow" />

    <script
      type="text/javascript"
      src="https://code.jquery.com/jquery-compat-git.js"
    ></script>

    <style type="text/css">
      #nanosite {
        width: 300px;
        height: 600px;
        border: solid 1px #ccc;
      }
      #catalogo {
        height: 300px;
        margin: 2px 0;
        width: 300px;
      }
      .left-bot {
        display: block;
        width: 29px;
        height: auto;
        float: left;
        margin-top: 100px;
      }
      .right-bot {
        display: block;
        width: 29px;
        height: auto;
        float: right;
        margin-top: 100px;
        text-align: right;
      }
      .divs {
        width: 240px;
        height: 100%;
        float: left;
        overflow: hidden;
      }
      .cont3redes {
        clear: both;
        text-align: center;
        width: 75%;
        margin-top: 10px;
      }
      .cont3redes li {
        display: inline-block;
        margin: 0 5px;
        vertical-align: top;
      }
      .fade-img {
        -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
        -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
        -o-animation: fadein 1s; /* Opera < 12.1 */
        animation: fadein 1s;
      }
      .cabezal {
        height: 230px;
        width: 300px;
        /* display: flex;
        align-items: center;
        justify-content: center;
        background-color: #E62E2D; */
        
      }
      .divs img {
        width: 100%;
      }
      .btn {
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 18px;
        font-family: 'Open Sans', sans-serif;
        width: 174px;
        height: 39px;
        border-radius: 50px;
        border-radius: 12px;
        margin: auto;
        margin-top: 15px;
        background-color: #2fdfdd;
        color: #fff;
        text-decoration-line: none;
      }
      .btn:hover{
          background-color: #ed4344;
          color: #fff;
          font-size: 16px;
          font-weight: normal;
      }

      @keyframes fadein {
        from {
          opacity: 0;
        }
        to {
          opacity: 1;
        }
      }

      /* Firefox < 16 */
      @-moz-keyframes fadein {
        from {
          opacity: 0;
        }
        to {
          opacity: 1;
        }
      }

      /* Safari, Chrome and Opera > 12.1 */
      @-webkit-keyframes fadein {
        from {
          opacity: 0;
        }
        to {
          opacity: 1;
        }
      }

      /* Internet Explorer */
      @-ms-keyframes fadein {
        from {
          opacity: 0;
        }
        to {
          opacity: 1;
        }
      }
    </style>

    <title></title>

    <script type="text/javascript">
      //<![CDATA[
      $(window).on("load", function () {
        $(document).ready(function () {
          $(".divs div").each(function (e) {
            if (e != 0) $(this).hide();
          });

          $("#next").click(function () {
            if ($(".divs div:visible").next().length != 0)
              $(".divs div:visible").next().show().prev().hide();
            else {
              $(".divs div:visible").hide();
              $(".divs div:first").show();
            }
            return false;
          });

          $("#prev").click(function () {
            if ($(".divs div:visible").prev().length != 0)
              $(".divs div:visible").prev().show().next().hide();
            else {
              $(".divs div:visible").hide();
              $(".divs div:last").show();
            }
            return false;
          });
        });
      }); //]]>
    </script>
  </head>

  <body>
    <div id="nanosite">
      <div class="cabezal">
        <img src="/images/cabezal.jpg"/>
      </div>
      <!-- Empieza Contenido GALERIA -->
      <div id="catalogo">
        <span class="left-bot"
          ><a id="next" href="#"><img src="/images/left.gif" width="80%"/></a
        ></span>

        <div class="divs">
          <div style="display: block;" class="cls1 fade-img">
            <a href="https://www.ariadnacommunicationsgroup.com/" target="_blank"
              ><img src="/images/img1.jpg"
            /></a>
            <a class="btn" href="https://www.ariadnacommunicationsgroup.com/">¡LO QUIERO!</a>
          </div>
          <div style="display: none;" class="cls2 fade-img">
            <a href="https://co.linkedin.com/company/ariadna" target="_blank"
              ><img src="/images/img2.jpg"
            /></a>
            <a class="btn" href="https://co.linkedin.com/company/ariadna">¡LO QUIERO!</a>
          </div>
          <div style="display: none;" class="cls3 fade-img">
            <a href="https://www.facebook.com/AriadnaCommunicationsGroup/" target="_blank"
              ><img src="/images/img3.jpg"
            /></a>
            <a class="btn" href="https://www.facebook.com/AriadnaCommunicationsGroup/">¡LO QUIERO!</a>
          </div>
          <div style="display: none;" class="cls4 fade-img">
            <a href="https://www.behance.net/ariadnacg" target="_blank"
              ><img src="/images/img4.jpg"
            /></a>
            <abu class="btn" href="https://www.behance.net/ariadnacg">¡LO QUIERO!</a>
          </div>
        </div>
        <span class="right-bot"
          ><a id="prev" href="#"><img src="/images/right.gif" width="80%"/></a
        ></span>
      </div>
      <img src="/images/footer.png" width="300" height="65" />
    </div>
  </body>
</html>
